div.cnt-art { padding:21px 0 0 0; }
.txt8 { font-family:Verdana,Helvetica,sans-serif; font-size:12px; line-height:18px; }
.txt10 { font-family:Verdana,Helvetica,sans-serif; font-size:14px; line-height:21px; }
.txt12, .txt12 p { font-family:Verdana,Helvetica,sans-serif; font-size:14px; line-height:21px; }
.txt12 sub { line-height:15px; }
.txt14 { font-family:Verdana,Helvetica,sans-serif; font-size:16px; line-height:24px; }
.txt16 { font-family:Verdana,Helvetica,sans-serif; font-size:19px; line-height:27px; }
div.obj ul.olnk { font-size:14px; list-style-type:none; }
div.obj li.olnk { font-size:14px; padding:0 0 0 20px; margin:0 ! important; background-image:url(../img/ico/li2.gif); background-repeat:no-repeat; }
div.obj div.olnk { padding-left:20px; }
div.obj li { padding-left:5px; }